Gregarius 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195839 漏洞类型 跨站脚本
发布时间 2006-03-07 更新时间 2006-03-08
CVE编号 CVE-2006-1041 CNNVD-ID CNNVD-200603-093
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-093
|漏洞详情
Gregarius0.5.2版本中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以借助:(1)footer.php中的rss_query参数或(2)tags.php中的tag参数执行任意Web脚本或HTML。
|参考资料

来源:BUGTRAQ
名称:20060303Gregarius0.5.2XSSandSQLInjectionVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/426656/100/0/threaded
来源:XF
名称:gregarius-multiple-xss(25058)
链接:http://xforce.iss.net/xforce/xfdb/25058
来源:BID
名称:16939
链接:http://www.securityfocus.com/bid/16939
来源:OSVDB
名称:23679
链接:http://www.osvdb.org/23679
来源:OSVDB
名称:23678
链接:http://www.osvdb.org/23678
来源:VUPEN
名称:ADV-2006-0819
链接:http://www.frsirt.com/english/advisories/2006/0819
来源:SECUNIA
名称:19102
链接:http://secunia.com/advisories/19102